//コンポーネントの初期化処理
const settings={
    setup() {
        //カウンターの値を保持する状態変数countの定義
        const count = Vue.ref(1);
        //カウントを＋1するメソッド
        const increment=()=>{
            count.value++;
        }
        return {
            count,
            increment
        };
    },
}

//コンポーネントをHTM要素に関連づけ
Vue.createApp(settings).mount("#container");
